cfengine(8)

NAME
cfshow - Execute remote cfagents

SYNOPSIS
/usr/local/sbin/cfshow [options]

DESCRIPTION
cfengine is a language based system specifically designed for testing and configuring unix-like systems attached to a TCP/IP network.

cfshow is a tool for showing the contents of the internal databases used by cfengine in its operation. Most users will not care about these internal details, while cfengine manages transparently. More advanced users might desire a simple way to dump the contents of these databases to text.

EXAMPLES
cfshow --locks cfshow --last-seen cfshow --checksum cfshow --active

These show the names databases.

FILES
cfshow reads private database files that are normally stored in the Work Directory /var/cfengine.

AUTHOR
Mark Burgess, Oslo University College

INFORMATION
http://www.cfengine.org